| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::BlackFrameParser Class Reference
Inheritance diagram for Digikam::BlackFrameParser:

## Signals
void | signalHotPixelsParsed (const QList< HotPixelProps > &)
void | signalLoadingComplete ()
void | signalLoadingProgress (float)

## Public Member Functions
| BlackFrameParser (QObject *const parent)
DImg | image () const
void | parseBlackFrame (const DImg &img)
void | parseBlackFrame (const QUrl &url)
void | parseHotPixels (const QString &file)